@media(min-width: 0){
	/*MODAL HASH**/
	#modal-hash{
		z-index: 99999999;
	}
    #modal-hash .container-modal {
        padding-bottom: 5px;
        display: block;
    }
    #modal-hash  .cont-confirma{
        padding-bottom: 30px;
    }
    #modal-hash .conteudo {
        margin-top: 0;
        text-align: center;
        padding: 10px 5px;
    }	
	#modal-hash h2{
		font-style: normal;
		font-weight: bold;
		font-size: 30px;
		line-height: 122.52%;
		text-align: center;
		color: #00478E;
	}
	#modal-hash p{
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		line-height: 165%;
		text-align: center;
		color: #000000;
	}
	#modal-hash .fechar{
		color: #fff;
		background: #00478E;		
	}
	#modal-hash .n-vc{
		font-size: 12px;
		text-align: left;
		display: block;
        padding: 5px 0 0 0;
	}
	#modal-hash .n-vc a{
		color: #CA0000;
		font-weight: bold;
	}
	#modal-hash .n-vc a:visited{
		color: #CA0000;
	}
	#modal-hash .n-vc a:hover{
		text-decoration: underline;
	}
	#modal-hash .btn-confira {
		position: relative;
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		line-height: 200.52%;
		display: flex;
		align-items: center;
		color: #FFFFFF;
		background: linear-gradient(180deg, #00478E 0%, #003972 100%), #00478E;
		box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
		border-radius: 3px;
		padding: 5px 22px;
		margin: 30px 0 20px 0;
	}
	#modal-hash .btn-confira:hover {
		background: linear-gradient(-180deg, #00478E 0%, #003972 100%), #00478E;
		text-decoration: none;
	}
	#modal-hash .ico {
		position: absolute;
		top: -3px;
		right: 1px;
		width: 65px;
		height: 65px;
		background: url(../img/ico_car_promo.svg) no-repeat;
		background-size: 66px;		
	}
	#modal-hash p{
		display: inline;
	}
	#modal-hash input{
		width: 100%;
		display: block;
		padding: 8px 5px;
		border-radius: 5px;
	}
	#modal-hash input[type="submit"]{		
		box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
		border-radius: 5px;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		border: 0;
	}
	#modal-hash .btn-hash-pd{
		background: linear-gradient(180deg, #00478E 0%, #003972 100%), #00478E;
	}
	#modal-hash .btn-hash-action{
		background: linear-gradient(180deg, #007000 0%, #017E05 100%), #00478E;
	}
	#modal-hash input[type="text"]{
		border: 1px solid #ccc;
	}
	#modal-hash input[type="submit"]:hover{
		color: yellow;
	}
	#modal-hash li{
		margin: 5px 0;
	}
	#modal-hash ul{
		text-align: left;
	}
	#modal-hash .exemplo{
		color: #CA0000;
	}
    #modal-hash h4{
        text-align:left;
    }
}
@media(min-width: 768px){
	#modal-hash .conteudo{
		padding: 20px 30px;
	}
	#modal-hash .btn-confira {
		font-size: 24px;
	}
	#modal-hash .ico {
		width: 87px;
		height: 65px;		
		background-size: 100%;		
	}
	#modal-hash input[type="submit"]{	
		font-size: 18px;
	}
}
/*TOKEN FINALIZAR PEDIDO*/
